.. _sec-c-api-xnvme_ver:

===========
 xnvme_ver
===========



.. _sec-c-api-xnvme_ver-header:

Header
======

.. literalinclude:: ../../include/libxnvme_ver.h
   :language: c



.. _sec-c-api-xnvme_ver-enum:

Enums
=====



.. _sec-c-api-xnvme_ver-struct:

Structs
=======



.. _sec-c-api-xnvme_ver-func:

Functions
=========


.. _sec-c-api-xnvme_ver-func-xnvme_ver_fpr:

xnvme_ver_fpr
-------------

.. doxygenfunction:: xnvme_ver_fpr


.. _sec-c-api-xnvme_ver-func-xnvme_ver_major:

xnvme_ver_major
---------------

.. doxygenfunction:: xnvme_ver_major


.. _sec-c-api-xnvme_ver-func-xnvme_ver_minor:

xnvme_ver_minor
---------------

.. doxygenfunction:: xnvme_ver_minor


.. _sec-c-api-xnvme_ver-func-xnvme_ver_patch:

xnvme_ver_patch
---------------

.. doxygenfunction:: xnvme_ver_patch


.. _sec-c-api-xnvme_ver-func-xnvme_ver_pr:

xnvme_ver_pr
------------

.. doxygenfunction:: xnvme_ver_pr

